RubyGems Navigation menu

postal-mailgem 1.0.1

Use Postal with the Ruby mail gem

Versions:

  1. 1.0.1 - May 16, 2017 (5 KB)
  2. 1.0.0 - April 27, 2017 (5 KB)

Runtime Dependencies (2):

  • mail >= 0
  • postal-ruby < 2.0, >= 0.0.2
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    94fe50160b161fc5f68ae7e8bec5bc63126a9954c7bfbe5a18f863271e48e610

    Total downloads 1,461

    For this version 907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: